Siemens 3VA1150-5EF36-0HC0
| Artikelnummer: | 12.165.969B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 3VA1150-5EF36-0HC0 |
| Typbezeichnung: | 3VA1150-5EF36-0HC0 |
| EAN: | 4042949074786 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| * Metallzuschlag | +48,83 € pro 1 Stück |
| Verfügbarkeit: | |
Artikelbeschreibung
Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 3VA1150-5EF36-0HC0. Leistungsschalter 3VA1 Icu=55kA, ATAM, In=50A Ir=35A-50A Ii=5x In.
Detaillierte Produktinformationen:
Leistungsschalter 3VA1 IEC Frame 160 Schaltvermögenklasse M Icu=55kA @ 415V 3-polig, Anlagenschutz TM240, ATAM, In=50A Überlastschutz Ir=35A...50A Kurzschlussschutz Ii=5...10 x In Klemmenanschluss Spannungsauslöser (STL) 12-30V DC, 24V AC 50/60Hz 2 Hilfsschalter HQ
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 4042949074786 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Anzahl der Schließer für Hilfskontakte | RS232 A Metall |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 | 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 1 |
| Art des Relaisausgangs | Wechsler silber silber |
| Betriebsstrom / der Meldekontakte | 2 A V13 SP1 / - A |
| Bemessungsstrom In | 24 V 195,5 V A = 3SU1000-0AB10-0AA0 / B = 3SU1000-0AB60-0AA0 |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 4 kV |
| Schutzart IP | 0,4 A 1000000000000 Metall matt |
| Ausführung der Erdschlussüberwachung | 9 W |
| Verpolschutz | -20 ... +60 °C 50 ... 60 Hz 20 mm |
| Betriebsbedingung / lüfterloser Betrieb | Ja 12 W 2x (0,5 ... 2,5 mm²) |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg Ja |
| einstellbarer Ansprechwert Strom des | 134,5 mm 0.7 in A |
| Eigenschaft des Ausgangs / kurzschlussfest | 1 kg A 96,25 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 46 A kA |
| relative positive Toleranz der Betriebsspannung | Ja 125 A 590 mm |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 | 16 Kibyte Hz 20 |
| Einbauart | 4 µs 24 ... 24 V 20 |
| Ausführung der Verdrahtung der Stromwandler | 4 V 0,8 ... 1,1 |
| Schienenmittenabstand | Ja 0,7 ... 1,25 20 % |
| Anzahl parallel schaltbarer Geräte zur | Ja 22,3 mm 187 kA |
| Betriebsfrequenz Bemessungswert | Ja 30 V 187 kA |
| Einbaulage | Ja Ja 121 kA |
| Anzugsdrehmoment der Schraube zur Befestigung | Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 153 000 A |
| einstellbarer Ansprechwert Zeit / tr min. | Ja DC 1 byte |
| einstellbarer Ansprechwert Strom / Ir max. | Ja -30 ... +5 V |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Höhe | Ja |
| Leitungslänge | Ja |
| Leitungslänge | Ja 154,9 mm 81 mm |
| FC | RFC4188 0 mm 81 mm |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 10 mm kA |
| Explosionsschutz | RFC2579 0 mm 0 |
| Ausschaltvermögen Grenzkurzschlussstrom (Icu) | RFC2013 10 mm Ja |
| Anzahl der VLANs / maximal | Ja 10 mm Nein |
| Breite x Dicke; min. | 1 ... 4094 mm mm |
| Anteil gefahrbringender Ausfälle | Ja Ja 3VA9988-0AA12 |
| Anzahl der Wechsler / für Hilfskontakte | Nein Nein 3VA9608-0BB24 |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1 000 000 |
| Gehäusedeckel | Ja |
| Höhe | Ja 16,2 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Ja; rote LED 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit rund 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja 64 kbyte; max. 16 kbyte pro Baustein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 50 mm Ja |
| - | Ja |
| Industry Mall (Online-Bestellsystem) | ATEX Zone 2 (IEC/EN 60079-15) N·m Nein |
| Steuerkontakte bei Schraubanschluss | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Slv NUMINOS MOVE XS DL w/s 2700K 40° 1005565
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Schneider Electric NSYCAF223
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LE1002-1BB22-2FA7-ZF01F12
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Niedax RWA 50/1600 E1 4013339169092
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Zumtobel V2 M 2500-927-65 LDO 3CY VFL WH WH 60716749
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3VL1704-1DD33-2PB1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag